#ifndef MARS_MGeomCamCT1
#define MARS_MGeomCamCT1

#ifndef MARS_MGeomCam
#include "MGeomCam.h"
#endif

class MGeomCamCT1 : public MGeomCam
{
private:

    void CreateCam();
    void CreateNN();

public:

    MGeomCamCT1(const char *name=NULL);

    ClassDef(MGeomCamCT1, 1)		// Geometry class for the CT1 camera
};

#endif

